# Sample file: https://github.com/grafana/grafana/blob/master/conf/sample.ini

instance_name : grafana

[security]
cookie_samesite = lax
allow_embedding = true

[server]
;http_port = 3000
;domain = example.com
enforce_domain = false
;root_url = %(protocol)s://%(domain)s:%(http_port)s/grafana/
root_url = http://grafana.acela.io:80/grafana/
serve_from_sub_path = true


#################################### Dashboard JSON files ##########################
[dashboards.json]

enabled = true
path = /var/lib/grafana/dashboards
